tips-n, .tips-s, .tips-w, .tips-e, .tips-se, .tips-sw, .tips-ne, .tips-nw {
	position: relative;
	font-style: normal;
}
.tips-ne:hover:before, .tips-ne:active:before, .tips-ne:active:focus:before,
.tips-nw:hover:before, .tips-nw:active:before, .tips-nw:active:focus:before,
.tips-n:hover:before, .tips-n:active:before, .tips-n:active:focus:before,
.tips-s:hover:before, .tips-s:active:before, .tips-s:active:focus:before,
.tips-e:hover:before, .tips-e:active:before, .tips-e:active:focus:before,
.tips-se:hover:before, .tips-se:hover:before, .tips-se:hover:focus:before,
.tips-sw:hover:before, .tips-sw:hover:before, .tips-sw:hover:focus:before,
.tips-w:hover:before, .tips-w:hover:before, .tips-w:hover:focus:before {
	content:attr(data-title);
	padding: 4px 10px;
	background-color: #111; 
	color: white; 
	text-align: center;
	white-space: nowrap;
	font-size: 11px; 
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	position: absolute;	
	line-height: 18px;
	display: block;
	height: auto;
	min-height: 26px;
	width: auto;
	background-color: none;
	z-index: 10;
	opacity: 1;
	text-indent: 0px !important;
	border-radius: 3px; 
	outline: none !important;
	text-shadow: none !important;
	font-family: "ITCAvantGardePro-Md", Arial, Helvetica, sans-serif;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;

	-webkit-user-select: none;
	user-select: none;

	-webkit-filter: none;
	filter: none;
	pointer-events: none;
}
.tips-ne:hover:after, .tips-ne:active:after, .tips-ne:active:focus:after,
.tips-nw:hover:after, .tips-nw:active:after, .tips-nw:active:focus:after,
.tips-n:hover:after, .tips-n:active:after, .tips-n:active:focus:after,
.tips-s:hover:after, .tips-s:active:after, .tips-s:active:focus:after,
.tips-e:hover:after, .tips-e:active:after, .tips-e:active:focus:after,
.tips-se:hover:after, .tips-se:hover:after, .tips-se:hover:focus:after,
.tips-sw:hover:after, .tips-sw:hover:after, .tips-sw:hover:focus:after,
.tips-w:hover:after, .tips-w:hover:after, .tips-w:hover:focus:after {
	content: '';
	width: 0;
	height: 2px;
	outline: none !important;
	position: absolute;
	background-color: none;
	z-index: 11;
	opacity: 1;
	animation: none;
	-webkit-filter: none;
	filter: none;
	pointer-events: none;
}
.tips-ne:hover:after {
	border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 7px solid #111;
    bottom: -12px;
	left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.tips-ne:hover:before {
	bottom: -35px;
	left: 25%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
	padding: 0 10px;
	line-height: 26px;
}

.tips-nw:hover:after {
	border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 7px solid #111;
    bottom: -12px;
	left: 50%;
    transform: translate(-50%,0);
}
.tips-nw:hover:before {
	bottom: -35px;
	right: 25%;
    transform: translate(75%,0);
	padding: 0 10px;
	line-height: 26px;
}
.tips-n:hover:after {
	border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 7px solid #111;
    bottom: -12px;
	left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.tips-n:hover:before {
	bottom: -35px;
	left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.tips-s:hover:after {
	border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 7px solid #111;
    top: -12px;
	left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.tips-s:hover:before {
	top: -35px;
	left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
	/*.tips-s.scaled:hover:before {
		top: -50px;
	}
	.tips-s.scaled:hover:before, .tips-s.scaled:hover:after {
		-webkit-transform: translate(-50%,0) scale(2);
		transform: translate(-50%,0) scale(2);
	}
	.tips-w.scaled:hover:before {
		left: calc(100% + 13px);
	}
	.tips-w.scaled:hover:before, .tips-w.scaled:hover:after {
		-webkit-transform: translate(0, -50%) scale(1.3);
		transform: translate(0, -50%) scale(1.3);
	}*/
.mementos-timeline .memento-timeline-ul .tips-e {
    transform: scale(1.25);	
}
.tips-w:hover:before {
	top: 50%; 
	left: 100%; 
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.tips-w:hover:after {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent; 
	border-right: 5px solid #111;
	top: 50%; 
	right: 0; 
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

.tips-e:hover:before {
	top: 50%; 
	left: 0; 
	margin-left: -8px;
    -webkit-transform: translate(-100%,-50%);
    transform: translate(-100%,-50%);
}
.tips-e:hover:after {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent; 
	border-left: 5px solid #111;
	top: 50%; 
	right: 100%; 
    -webkit-transform: translate(-100%,-50%);
    transform: translate(-100%,-50%);
}

.tips-se:hover:after {
	border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 7px solid #111;
    top: -12px;
	left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.tips-se:hover:before {
	top: -35px;
    left: 0%;
	min-width: 80px;
}

.tips-sw:hover:after {
	border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 7px solid #111;
    top: -12px;
	left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.tips-sw:hover:before {
	top: -35px;
    left: -85%;
    min-width: 80px;
    margin-left: -50%;
}